RubyGems Navigation menu

gaku_archive 0.1.1

It allows archiving functionality

Versions:

  1. 0.1.1 - February 24, 2014 (12.5 KB)
  2. 0.1.0 - February 24, 2014 (12.5 KB)

Requirements:

postgresql

postgresql-contrib

Authors:

  • Rei Kagetsuki, Nakaya Yukiharu, Vassil Kalkov, Georgi Tapalilov

Owners:

0b48db579f028bba87ae2c33d0a3358a8f4c3b3b6f5206d38667c23c25e27312

Total downloads 801

For this version 407

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'gaku_archive', '~> 0.1.1' = Copy to clipboard Copied!

install:
gem install gaku_archive = Copy to clipboard Copied!

Links: